.custom-btn-1,
.custom-btn-2 {
  font-family: "Special Gothic Expanded One";
  font-size: 16px;
  text-transform: uppercase;
  text-align: center;
  padding: 12px 24px;
  border-radius: 6px;
  transition: all 0.3s ease-out;
}

.custom-btn-1 {
  color: #FEFDFF;
  background: #635596;
}

.custom-btn-1:hover{
  background: #50447A;
}

.custom-btn-2 {
    color: #FEFDFF;
    background: transparent;
    border: solid 1px #FEFDFF;
}

.custom-btn-2:hover {
    color: #02020A;
    background: #FEFDFF; 
}